Bug 221047 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 DO [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 DO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-31 00:38 EST by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-14 22:27:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 13 Xu Bo 2007-01-14 22:47:58 EST
Product description is as follows:

CPU: 2 Dual core Intel® Xeon MV CPU
 -- Speed: 3.20GHZ; 
 -- FSB: 1066MHz;
 -- Cache: 2*2M
CHIPSET: INTEL 5000V
Mother Board Model: ASUS DSBV-D
MEMORY: 4GB
STORAGE: Western Digital  WD800BD 80G
NETWORK: 2*Intel 82563EB Gigabit Ethernet
CD-ROM: Samsung SH-C522C
VIDEO: ATI ES1000
USB: 2 ports
FLOPPY: MITSUMI D359M3D

Note You need to log in before you can comment on or make changes to this bug.